package com.rjconsultores.ventaboletos.vo.impressaofiscal;

public enum SituacaoTributaria {
	TRIBUTADO("T"), NAO_TRIBUTADO("N1"), CANCELADO("Can-T"), DESCONTO("DT"), NAO_FISCAL("OPNF");

	private String value;

	private SituacaoTributaria(String value) {
		this.value = value;
	}

	public String getValue() {
		return value;
	}

}
